/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Riduzione dimensioni intestazioni solo nei singoli post del blog su Avada */
.single-post .post-content h2 {
  font-size: 1.6rem;
  line-height: 1.5;
}

.single-post .post-content h3 {
  font-size: 1.4rem;
  line-height: 1.5;
}

.single-post .post-content h4 {
  font-size: 1.2rem;
  line-height: 1.5;
}

.single-post .post-content h5 {
  font-size: 1.1rem;
  line-height: 1.5;
}

.single-post .post-content h6 {
  font-size: 1rem;
  line-height: 1.5;
}
# --------